Commit f129caba authored by Katharina Fey's avatar Katharina Fey 🔪

Remove duplicate mention of rooted android

parent af7b16c0
......@@ -15,8 +15,6 @@ Requirements
wpa_supplicant.
* qaul.net needs ARM and Android > 2.3 Gingerbread
(due to before unsupported pthread functions in pjsip).
* The Android device needs to be rooted.
Device Compatibility List
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment